## agda 2.4.2.5

=== debian/changelog ===
agda (2.4.2.5-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 22:24:00 +0000

agda (2.4.2.5-1) unstable; urgency=medium

  * [a116bca] Imported Upstream version 2.4.2.5
  * [2c258f5] Update build-deps for new release
  * [7d835fa] Remove patches which are applied upstream

 -- Iain Lane <laney@debian.org>  Mon, 04 Jan 2016 12:56:33 +0000
