## agda 2.5.1

=== debian/changelog ===
agda (2.5.1-2build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Aug 2016 14:52:46 +0200

agda (2.5.1-2build1) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:41:20 +0000

agda (2.5.1-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Fix Vcs-Browser field.

  [ Sean Whitton ]
  * Add --ghc-options="-optc--param -optcggc-min-expand=10" to GHC
    configure args in an attempt to fix FTBFS on arm buildds.
    As suggested by Joachim Breitner.
  * Set Priority: extra and Section: oldlibs on agda-mode transitional package.
  * Add missing continuation marker in d/copyright.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 20 Jun 2016 17:34:46 +0900

agda (2.5.1-1) unstable; urgency=medium

  * Package new upstream version.
    - Build dependency bounds updated to match Agda.cabal.
    - New build dependencies:
      - ghc-prof
      - libghc-edison-core-*
      - libghc-edison-api-*
      - libghc-monadplus-*
      - libghc-transformers-*
    - Also pregenerate the new Builtin/*.agdai interface files in
      libghc-agda-dev (see changelog entry for version 2.4.0.2-2).
    - Dropped build dependencies:
      - ghc-ghci
  * Install Emacs mode with dh_elpa.
    - New binary package elpa-agda2-mode.
    - agda-mode now a transitional dummy package.
    - Add patch creating file agda2-mode-pkg.el.
  * Override dh_strip to disable automatic -dbgsym binary.
  * Add standard Haskell Lintian override for binary-or-shlib-defines-rpath.
  * Add myself as an uploader.
  * Update Vcs-* for merge into DHG_packages.git and to use secure URIs.
  * Update reference to format specification in first line of d/copyright.
  * Run wrap-and-sort -abst
  * Bump standards version to 3.9.8 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 12 Jun 2016 17:34:08 +0900
