=== debian/control ===
Source: agda
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Iain Lane <laney@debian.org>,
 Kiwamu Okabe <kiwamu@debian.or.jp>,
 Sean Whitton <spwhitton@spwhitton.name>,
Priority: extra
Section: haskell
Build-Depends:
 alex,
 cdbs,
 cpphs (>= 1.19),
 debhelper (>= 9),
 dh-elpa,
 ghc,
 happy,
 haskell-devscripts (>= 0.9),
 libghc-boxes-dev (<< 0.2),
 libghc-boxes-dev (>= 0.1.3),
 libghc-data-hash-dev (<< 0.3),
 libghc-data-hash-dev (>= 0.2.0.0),
 libghc-edison-api-dev (<< 1.4),
 libghc-edison-api-dev (>= 1.3),
 libghc-edison-core-dev (<< 1.3.2),
 libghc-edison-core-dev (>= 1.3.1.1),
 libghc-edit-distance-dev (<< 0.3),
 libghc-edit-distance-dev (>= 0.2.1.2),
 libghc-equivalence-dev (<< 0.4),
 libghc-equivalence-dev (>= 0.2.5),
 libghc-filemanip-dev (<< 0.4),
 libghc-filemanip-dev (>= 0.3.6.3),
 libghc-geniplate-mirror-dev (<< 0.8),
 libghc-geniplate-mirror-dev (>= 0.6.0.6),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.2.1.0),
 libghc-hashtables-dev,
 libghc-monadplus-dev (<< 1.5),
 libghc-monadplus-dev (>= 1.4),
 libghc-mtl-dev,
 libghc-parallel-dev (<< 3.3),
 libghc-parallel-dev (>= 3.2.0.4),
 libghc-quickcheck2-dev (<< 2.9),
 libghc-quickcheck2-dev (>= 2.8.2),
 libghc-src-exts-dev (<< 1.18),
 libghc-src-exts-dev (>= 1.16.0.1),
 libghc-strict-dev (<< 0.4),
 libghc-strict-dev (>= 0.3.2),
 libghc-transformers-compat-dev (<< 0.6),
 libghc-transformers-compat-dev (>= 0.3.3.3),
 libghc-transformers-dev,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2.5.0),
 libghc-zlib-dev (<< 0.7),
 libghc-zlib-dev (>= 0.4.0.1),
 libncurses5-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-boxes-doc,
 libghc-data-hash-doc,
 libghc-edison-api-doc,
 libghc-edison-core-doc,
 libghc-edit-distance-doc,
 libghc-equivalence-doc,
 libghc-geniplate-mirror-doc,
 libghc-hashable-doc,
 libghc-hashtables-doc,
 libghc-monadplus-doc,
 libghc-mtl-doc,
 libghc-parallel-doc,
 libghc-quickcheck2-doc,
 libghc-src-exts-doc,
 libghc-strict-doc,
 libghc-transformers-compat-doc,
 libghc-transformers-doc,
 libghc-unordered-containers-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.8
Homepage: http://wiki.portal.chalmers.se/agda/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/agda
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: agda
Architecture: all
Section: misc
Depends:
 agda-bin,
 elpa-agda2-mode,
 agda-stdlib,
 agda-stdlib-doc,
 libghc-agda-dev,
 ${misc:Depends},
Description: dependently typed functional programming language
 Agda is a dependently typed functional programming language: It has inductive
 families, which are like Haskell's GADTs, but they can be indexed by values and
 not just types. It also has parameterised modules, mixfix operators, Unicode
 characters, and an interactive Emacs interface (the type checker can assist in
 the development of your code).
 .
 Agda is also a proof assistant: It is an interactive system for writing and
 checking proofs. Agda is based on intuitionistic type theory, a foundational
 system for constructive mathematics developed by the Swedish logician Per
 Martin-Löf. It has many similarities with other proof assistants based on
 dependent types, such as Coq, Epigram and NuPRL.
 .
 This is a meta package which provides Agda's emacs mode, executable, standard
 library and its documentation.

Package: agda-bin
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 libghc-agda-dev (<< ${source:Upstream-Version}+~),
 libghc-agda-dev (>= ${source:Upstream-Version}),
 ${haskell:Recommends},
Suggests:
 elpa-agda2-mode,
 ${haskell:Suggests},
Description: commandline interface to Agda
 Agda is a dependently typed functional programming language: It has inductive
 families, which are like Haskell's GADTs, but they can be indexed by values and
 not just types. It also has parameterised modules, mixfix operators, Unicode
 characters, and an interactive Emacs interface (the type checker can assist in
 the development of your code).
 .
 Agda is also a proof assistant: It is an interactive system for writing and
 checking proofs. Agda is based on intuitionistic type theory, a foundational
 system for constructive mathematics developed by the Swedish logician Per
 Martin-Löf. It has many similarities with other proof assistants based on
 dependent types, such as Coq, Epigram and NuPRL.
 .
 This package provides a command-line program for type-checking and compiling
 Agda programs. The program can also generate hyperlinked, highlighted HTML
 files from Agda sources.

Package: elpa-agda2-mode
Section: editors
Architecture: all
Depends: ${misc:Depends},
 agda-bin (<< ${source:Version}.1~),
 agda-bin (>= ${source:Version}),
 libghc-agda-dev (<< ${source:Version}.1~),
 libghc-agda-dev (>= ${source:Version}),
 ${haskell:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Breaks: agda-mode (<< 2.5.1)
Provides: agda-mode
Description: dependently typed functional programming language — emacs mode
 Agda is a dependently typed functional programming language: It has inductive
 families, which are like Haskell's GADTs, but they can be indexed by values and
 not just types. It also has parameterised modules, mixfix operators, Unicode
 characters, and an interactive Emacs interface (the type checker can assist in
 the development of your code).
 .
 Agda is also a proof assistant: It is an interactive system for writing and
 checking proofs. Agda is based on intuitionistic type theory, a foundational
 system for constructive mathematics developed by the Swedish logician Per
 Martin-Löf. It has many similarities with other proof assistants based on
 dependent types, such as Coq, Epigram and NuPRL.
 .
 This package contains the emacs interactive development mode for Agda. This
 mode is the preferred way to write Agda code, and offers features such as
 iterative development, refinement, case analysis and so on.

Package: agda-mode
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${misc:Depends}
Description: transitional dummy package for elpa-agda2-mode
 agda-mode has been ELPAfied.  See the elpa-agda2-mode package.  This
 transitional package is safe to remove.

Package: libghc-agda-dev
Architecture: any
Section: haskell
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: dependently typed functional programming language${haskell:ShortBlurb}
 Agda is a dependently typed functional programming language: It has inductive
 families, which are like Haskell's GADTs, but they can be indexed by values and
 not just types. It also has parameterised modules, mixfix operators, Unicode
 characters, and an interactive Emacs interface (the type checker can assist in
 the development of your code).
 .
 Agda is also a proof assistant: It is an interactive system for writing and
 checking proofs. Agda is based on intuitionistic type theory, a foundational
 system for constructive mathematics developed by the Swedish logician Per
 Martin-Löf. It has many similarities with other proof assistants based on
 dependent types, such as Coq, Epigram and NuPRL.
 .
 ${haskell:Blurb}

Package: libghc-agda-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 haskell-agda-doc (<< 2.2.6-5),
Provides:
 haskell-agda-doc,
Replaces:
 haskell-agda-doc,
Description: dependently typed functional programming language${haskell:ShortBlurb}
 Agda is a dependently typed functional programming language: It has inductive
 families, which are like Haskell's GADTs, but they can be indexed by values and
 not just types. It also has parameterised modules, mixfix operators, Unicode
 characters, and an interactive Emacs interface (the type checker can assist in
 the development of your code).
 .
 Agda is also a proof assistant: It is an interactive system for writing and
 checking proofs. Agda is based on intuitionistic type theory, a foundational
 system for constructive mathematics developed by the Swedish logician Per
 Martin-Löf. It has many similarities with other proof assistants based on
 dependent types, such as Coq, Epigram and NuPRL.
 .
 ${haskell:Blurb}
