=== debian/rules ===
#!/usr/bin/make -f
DEB_BUILD_DEPENDENCIES = build-arch

DEB_SETUP_GHC6_CONFIGURE_ARGS := --datadir='/usr/share' --datasubdir='libghc-agda-dev'

# attempt to fix build on low-memory arm buildds
DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

export LC_ALL=C.UTF-8

builtins = $(CURDIR)/debian/tmp-inst-ghc/usr/share/libghc-agda-dev/lib/prim/Agda/Primitive.agda \
	$(wildcard $(CURDIR)/debian/tmp-inst-ghc/usr/share/libghc-agda-dev/lib/prim/Agda/Builtin/*.agda)
install/libghc-agda-dev:: debian/tmp-inst-ghc
	$(foreach builtin,$(builtins),Agda_datadir=$(CURDIR)/debian/tmp-inst-ghc/usr/share/libghc-agda-dev \
		debian/tmp-inst-ghc/usr/bin/agda $(builtin) -v0;)

install/elpa-agda2-mode::
	dh_elpa

override_dh_strip:
	# GHC cannot produce debugging symbols so the -dbgsym package
	# ends up empty, so disable generating it
	dh_strip --no-automatic-dbgsym
