## agda 2.5.1.1

=== debian/changelog ===
agda (2.5.1.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:12 -0400

agda (2.5.1.1-2) experimental; urgency=medium

  * Patch to build with newer EdisonAPI.

 -- Clint Adams <clint@debian.org>  Thu, 20 Oct 2016 10:23:45 -0400

agda (2.5.1.1-1) experimental; urgency=medium

  * New upstream version.
  * Disable arch-specific handling to see what still breaks.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 16:36:45 -0400
