=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: agda
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iain Lane <laney@debian.org>,
  Kiwamu Okabe <kiwamu@debian.or.jp>,
@@ -13,9 +12,9 @@
  cpphs (>= 1.19),
  debhelper (>= 9),
  dh-elpa,
- ghc,
+ ghc (>= 8),
  happy,
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.13),
  libghc-boxes-dev (<< 0.2),
  libghc-boxes-dev (>= 0.1.3),
  libghc-data-hash-dev (<< 0.3),
@@ -85,9 +84,9 @@
 Section: misc
 Depends:
  agda-bin,
- elpa-agda2-mode,
  agda-stdlib,
  agda-stdlib-doc,
+ elpa-agda2-mode,
  libghc-agda-dev,
  ${misc:Depends},
 Description: dependently typed functional programming language
@@ -139,18 +138,24 @@
 Package: elpa-agda2-mode
 Section: editors
 Architecture: all
-Depends: ${misc:Depends},
+Depends:
  agda-bin (<< ${source:Version}.1~),
  agda-bin (>= ${source:Version}),
  libghc-agda-dev (<< ${source:Version}.1~),
  libghc-agda-dev (>= ${source:Version}),
  ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
 Built-Using: ${misc:Built-Using}
-Recommends: emacs (>= 46.0)
-Enhances: emacs, emacs24
-Breaks: agda-mode (<< 2.5.1)
-Provides: agda-mode
+Recommends:
+ emacs (>= 46.0),
+Enhances:
+ emacs,
+ emacs24,
+Breaks:
+ agda-mode (<< 2.5.1),
+Provides:
+ agda-mode,
 Description: dependently typed functional programming language — emacs mode
  Agda is a dependently typed functional programming language: It has inductive
  families, which are like Haskell's GADTs, but they can be indexed by values and
@@ -172,7 +177,8 @@
 Architecture: all
 Priority: extra
 Section: oldlibs
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: transitional dummy package for elpa-agda2-mode
  agda-mode has been ELPAfied.  See the elpa-agda2-mode package.  This
  transitional package is safe to remove.
