## agda 2.5.2

=== debian/changelog ===
agda (2.5.2-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 10:36:30 +0200

agda (2.5.2-2) unstable; urgency=medium

  * Team upload.
  * Bump ieee754 bounds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 12:54:36 +0200

agda (2.5.2-1) unstable; urgency=medium

  * New upstream release
  * Team upload
  * Drop all patches, upstream
  * Bump std-version to 4.0.0
  * Bump compat level to 10
  * Update build dependencies

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 06 Jul 2017 09:59:52 +0200

agda (2.5.1.1-4) unstable; urgency=medium

  [ Sean Whitton ]
  * Remove myself as an uploader.
    I do not expect to be able to look after this package for the buster
    cycle.

  [ Gianfranco Costamagna ]
  * Team upload
  * Bump directory bounds for ghc 8.0.2
  * debian/patches/abcde448a31eaf9fac701689cbb49180c089b055.patch:
    - upstream build fix with new ghc

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 07:54:20 +0100
