=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Iain Lane <laney@debian.org>,
- Kiwamu Okabe <kiwamu@debian.or.jp>,
- Sean Whitton <spwhitton@spwhitton.name>,
+ Kiwamu Okabe <kiwamu@debian.or.jp>
 Priority: extra
 Section: haskell
 Build-Depends:
  alex,
  cdbs,
- cpphs (>= 1.19),
- debhelper (>= 9),
+ cpphs (>= 1.20.2),
+ debhelper (>= 10),
  dh-elpa,
  ghc (>= 8),
  happy,
@@ -19,8 +18,6 @@
  libghc-boxes-dev (>= 0.1.3),
  libghc-data-hash-dev (<< 0.3),
  libghc-data-hash-dev (>= 0.2.0.0),
- libghc-edison-api-dev (<< 1.4),
- libghc-edison-api-dev (>= 1.3),
  libghc-edison-core-dev (<< 1.3.2),
  libghc-edison-core-dev (>= 1.3.1.1),
  libghc-edit-distance-dev (<< 0.3),
@@ -31,18 +28,22 @@
  libghc-filemanip-dev (>= 0.3.6.3),
  libghc-geniplate-mirror-dev (<< 0.8),
  libghc-geniplate-mirror-dev (>= 0.6.0.6),
+ libghc-gitrev-dev (<< 2.0),
+ libghc-gitrev-dev (>= 1.2),
  libghc-hashable-dev (<< 1.3),
  libghc-hashable-dev (>= 1.2.1.0),
  libghc-hashtables-dev,
+ libghc-ieee754-dev (<< 0.9),
+ libghc-ieee754-dev (>= 0.7.8),
  libghc-monadplus-dev (<< 1.5),
  libghc-monadplus-dev (>= 1.4),
+ libghc-murmur-hash-dev (<< 0.2),
+ libghc-murmur-hash-dev (>= 0.1),
  libghc-mtl-dev,
  libghc-parallel-dev (<< 3.3),
  libghc-parallel-dev (>= 3.2.0.4),
- libghc-quickcheck2-dev (<< 2.9),
- libghc-quickcheck2-dev (>= 2.8.2),
- libghc-src-exts-dev (<< 1.18),
- libghc-src-exts-dev (>= 1.16.0.1),
+ libghc-regex-tdfa-dev (<< 1.3),
+ libghc-regex-tdfa-dev (>= 1.2.2),
  libghc-strict-dev (<< 0.4),
  libghc-strict-dev (>= 0.3.2),
  libghc-transformers-compat-dev (<< 0.6),
@@ -57,24 +58,25 @@
  ghc-doc,
  libghc-boxes-doc,
  libghc-data-hash-doc,
- libghc-edison-api-doc,
  libghc-edison-core-doc,
  libghc-edit-distance-doc,
  libghc-equivalence-doc,
  libghc-geniplate-mirror-doc,
+ libghc-gitrev-doc,
  libghc-hashable-doc,
  libghc-hashtables-doc,
+ libghc-ieee754-doc,
  libghc-monadplus-doc,
  libghc-mtl-doc,
+ libghc-murmur-hash-doc,
  libghc-parallel-doc,
- libghc-quickcheck2-doc,
- libghc-src-exts-doc,
+ libghc-regex-tdfa-doc,
  libghc-strict-doc,
  libghc-transformers-compat-doc,
  libghc-transformers-doc,
  libghc-unordered-containers-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://wiki.portal.chalmers.se/agda/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/agda
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
