## agda 2.5.3

=== debian/changelog ===
agda (2.5.3-5build3) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Jul 2018 09:45:00 +0200

agda (2.5.3-5build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:38:58 +0200

agda (2.5.3-5build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 12:18:49 +0200

agda (2.5.3-5) unstable; urgency=medium

  * Patch for newer EdisonCore.

 -- Clint Adams <clint@debian.org>  Sun, 29 Apr 2018 08:41:41 -0400

agda (2.5.3-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * Delete the Uploaders field.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:16:15 -0400

agda (2.5.3-3) unstable; urgency=medium

  * Search for .agda-lib files in /var/lib/agda
    So that agda -l standard-library works out of te box

 -- Joachim Breitner <nomeata@debian.org>  Fri, 13 Oct 2017 22:54:31 -0400

agda (2.5.3-2) unstable; urgency=medium

  * Typo in build-depends

 -- Joachim Breitner <nomeata@debian.org>  Fri, 13 Oct 2017 20:53:19 -0400

agda (2.5.3-1) unstable; urgency=medium

  * New upstream release
  * Drop bump-ieee754-bounds.patch
    Merged upstream.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 16 Sep 2017 12:53:41 -0700
