## agda 2.5.4.1

=== debian/changelog ===
agda (2.5.4.1-3) unstable; urgency=medium

  * Remove build dependency on non-existing libghc-edisoncore-dev.
    The correct package is libghc-edison-core-dev.
  * Remove build dependency on *-prof packages.
    No profiling package is being built.

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 20 Oct 2018 23:22:18 +0300

agda (2.5.4.1-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-stm-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 17:50:16 +0300

agda (2.5.4.1-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 11:01:07 +0300
