=== debian/control ===
--- 
+++ 
@@ -2,22 +2,20 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  alex,
  cdbs,
  cpphs (>= 1.20.2),
  debhelper (>= 10),
  dh-elpa,
- ghc (>= 8),
+ ghc (>= 8.4.3),
  happy,
  haskell-devscripts (>= 0.13),
- ghc-prof,
- libghc-async-dev (>= 2.0.2),
- libghc-async-dev (<< 2.2),
- libghc-async-prof,
+ libghc-async-dev (>= 2.2),
+ libghc-async-dev (<< 2.3),
  libghc-blaze-html-dev (>= 0.8),
  libghc-blaze-html-dev (<< 0.10),
- libghc-blaze-html-prof,
  libghc-boxes-dev (>= 0.1.3),
  libghc-boxes-dev (<< 0.2),
  libghc-boxes-dev (>= 0.1.3),
@@ -26,55 +24,32 @@
  libghc-edison-core-dev (>= 1.3.2.1),
  libghc-edison-core-dev (<< 1.4),
  libghc-edit-distance-dev (<< 0.3),
- libghc-edit-distance-prof,
  libghc-equivalence-dev (>= 0.3.2),
  libghc-equivalence-dev (<< 0.4),
  libghc-equivalence-dev (>= 0.2.5),
  libghc-filemanip-dev (<< 0.4),
  libghc-filemanip-dev (>= 0.3.6.3),
  libghc-geniplate-mirror-dev (<< 0.8),
- libghc-geniplate-mirror-dev (>= 0.6.0.6),
+ libghc-gitrev-dev (>= 1.3.1),
  libghc-gitrev-dev (<< 2.0),
  libghc-gitrev-dev (>= 1.2),
  libghc-hashable-dev (<< 1.3),
- libghc-hashable-dev (>= 1.2.1.0),
- libghc-hashtables-dev,
- libghc-ieee754-dev (<< 0.9),
+ libghc-hashtables-dev (>= 1.2.0.2),
+ libghc-hashtables-dev (<< 1.3),
  libghc-ieee754-dev (>= 0.7.8),
  libghc-ieee754-dev (<< 0.9),
- libghc-ieee754-prof,
- libghc-monadplus-dev (>= 1.4),
- libghc-monadplus-dev (<< 1.5),
- libghc-monadplus-prof,
- libghc-mtl-dev (>= 2.2.1),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-prof,
  libghc-murmur-hash-dev (>= 0.1),
  libghc-murmur-hash-dev (<< 0.2),
- libghc-murmur-hash-dev (>= 0.1),
- libghc-mtl-dev,
- libghc-parallel-dev (<< 3.3),
- libghc-parallel-dev (>= 3.2.0.4),
+ libghc-regex-tdfa-dev (>= 1.2.2),
  libghc-regex-tdfa-dev (<< 1.3),
- libghc-regex-tdfa-prof,
- libghc-stm-dev (>= 2.4.4),
- libghc-stm-dev (<< 2.5),
- libghc-stm-prof,
  libghc-strict-dev (>= 0.3.2),
  libghc-strict-dev (<< 0.4),
- libghc-strict-prof,
- libghc-text-dev (>= 0.11.3.1),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-unordered-containers-dev (>= 0.2.5.0),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-prof,
  libghc-uri-encode-dev (>= 1.5.0.4),
  libghc-uri-encode-dev (<< 1.6),
- libghc-uri-encode-prof,
  libghc-zlib-dev (>= 0.4.0.1),
  libghc-zlib-dev (<< 0.7),
- libghc-zlib-prof,
  alex,
  happy,
 Build-Depends-Indep: ghc-doc,
@@ -83,7 +58,6 @@
  libghc-blaze-html-doc,
  libghc-boxes-doc,
  libghc-data-hash-doc,
- libghc-edison-core-doc,
  libghc-edit-distance-doc,
  libghc-equivalence-doc,
  libghc-geniplate-mirror-doc,
@@ -91,21 +65,16 @@
  libghc-hashable-doc,
  libghc-hashtables-doc,
  libghc-ieee754-doc,
- libghc-monadplus-doc,
- libghc-mtl-doc,
  libghc-murmur-hash-doc,
- libghc-parallel-doc,
  libghc-regex-tdfa-doc,
- libghc-stm-doc,
  libghc-strict-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-uri-encode-doc,
  libghc-zlib-doc,
 Standards-Version: 4.1.4
 Homepage: http://wiki.portal.chalmers.se/agda/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/agda
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/agda]
 
 Package: agda
 Architecture: all
