=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: agda
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -12,6 +13,12 @@
  ghc (>= 8.4.3),
  happy,
  haskell-devscripts (>= 0.13),
+ ghc-prof,
+ libghc-edison-core-dev,
+ libghc-edison-core-prof,
+ libghc-aeson-dev (>= 0.11.3.0),
+ libghc-aeson-dev (<< 1.5),
+ libghc-aeson-prof,
  libghc-async-dev (>= 2.2),
  libghc-async-dev (<< 2.3),
  libghc-blaze-html-dev (>= 0.8),
@@ -21,14 +28,14 @@
  libghc-boxes-dev (>= 0.1.3),
  libghc-data-hash-dev (<< 0.3),
  libghc-data-hash-dev (>= 0.2.0.0),
- libghc-edison-core-dev (>= 1.3.2.1),
- libghc-edison-core-dev (<< 1.4),
  libghc-edit-distance-dev (<< 0.3),
  libghc-equivalence-dev (>= 0.3.2),
  libghc-equivalence-dev (<< 0.4),
- libghc-equivalence-dev (>= 0.2.5),
- libghc-filemanip-dev (<< 0.4),
- libghc-filemanip-dev (>= 0.3.6.3),
+ libghc-equivalence-prof,
+ libghc-exceptions-dev (>= 0.8),
+ libghc-exceptions-dev (<< 0.11),
+ libghc-exceptions-prof,
+ libghc-geniplate-mirror-dev (>= 0.6.0.6),
  libghc-geniplate-mirror-dev (<< 0.8),
  libghc-gitrev-dev (>= 1.3.1),
  libghc-gitrev-dev (<< 2.0),
@@ -42,6 +49,10 @@
  libghc-murmur-hash-dev (<< 0.2),
  libghc-regex-tdfa-dev (>= 1.2.2),
  libghc-regex-tdfa-dev (<< 1.3),
+ libghc-regex-tdfa-prof,
+ libghc-split-dev (>= 0.2.0.0),
+ libghc-split-dev (<< 0.2.3.4),
+ libghc-split-prof,
  libghc-strict-dev (>= 0.3.2),
  libghc-strict-dev (<< 0.4),
  libghc-unordered-containers-dev (>= 0.2.5.0),
@@ -54,12 +65,14 @@
  happy,
 Build-Depends-Indep: ghc-doc,
  libghc-edison-core-doc,
+ libghc-aeson-doc,
  libghc-async-doc,
  libghc-blaze-html-doc,
  libghc-boxes-doc,
  libghc-data-hash-doc,
  libghc-edit-distance-doc,
  libghc-equivalence-doc,
+ libghc-exceptions-doc,
  libghc-geniplate-mirror-doc,
  libghc-gitrev-doc,
  libghc-hashable-doc,
@@ -67,11 +80,12 @@
  libghc-ieee754-doc,
  libghc-murmur-hash-doc,
  libghc-regex-tdfa-doc,
+ libghc-split-doc,
  libghc-strict-doc,
  libghc-unordered-containers-doc,
  libghc-uri-encode-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: http://wiki.portal.chalmers.se/agda/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/agda
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/agda]
