## agda 2.6.1

=== debian/changelog ===
agda (2.6.1-1build2.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:00:45 +0200

agda (2.6.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:18:09 +0000

agda (2.6.1-1build1) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:02:00 +0000

agda (2.6.1-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Refresh patches
  * Build-dep on newer versions of dh-elpa (Closes: #935635)
  * Drop agda-mode transitional package (Closes: #939136)
  * Add lighc-agda-dev as dependency of agda-bin (Closes: #907521)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jul 2020 18:34:44 +0300
