=== debian/control ===
--- 
+++ 
@@ -9,14 +9,12 @@
  cdbs,
  cpphs (>= 1.20.2),
  debhelper (>= 10),
- dh-elpa,
+ dh-elpa (>= 1.16),
  ghc (>= 8.4.3),
  happy,
  haskell-devscripts (>= 0.13),
  ghc-prof,
- libghc-edison-core-dev,
- libghc-edison-core-prof,
- libghc-aeson-dev (>= 0.11.3.0),
+ libghc-aeson-dev (>= 1.1.2.0),
  libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-async-dev (>= 2.2),
@@ -39,19 +37,22 @@
  libghc-geniplate-mirror-dev (<< 0.8),
  libghc-gitrev-dev (>= 1.3.1),
  libghc-gitrev-dev (<< 2.0),
- libghc-gitrev-dev (>= 1.2),
- libghc-hashable-dev (<< 1.3),
+ libghc-gitrev-prof,
+ libghc-hashable-dev (>= 1.2.1.0),
+ libghc-hashable-dev (<< 1.4),
+ libghc-hashable-prof,
  libghc-hashtables-dev (>= 1.2.0.2),
  libghc-hashtables-dev (<< 1.3),
  libghc-ieee754-dev (>= 0.7.8),
  libghc-ieee754-dev (<< 0.9),
  libghc-murmur-hash-dev (>= 0.1),
  libghc-murmur-hash-dev (<< 0.2),
- libghc-regex-tdfa-dev (>= 1.2.2),
- libghc-regex-tdfa-dev (<< 1.3),
+ libghc-murmur-hash-prof,
+ libghc-regex-tdfa-dev (>= 1.3.1.0),
+ libghc-regex-tdfa-dev (<< 1.4),
  libghc-regex-tdfa-prof,
  libghc-split-dev (>= 0.2.0.0),
- libghc-split-dev (<< 0.2.3.4),
+ libghc-split-dev (<< 0.2.4),
  libghc-split-prof,
  libghc-strict-dev (>= 0.3.2),
  libghc-strict-dev (<< 0.4),
@@ -59,12 +60,12 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-uri-encode-dev (>= 1.5.0.4),
  libghc-uri-encode-dev (<< 1.6),
- libghc-zlib-dev (>= 0.4.0.1),
+ libghc-uri-encode-prof,
+ libghc-zlib-dev (>= 0.6),
  libghc-zlib-dev (<< 0.7),
  alex,
  happy,
 Build-Depends-Indep: ghc-doc,
- libghc-edison-core-doc,
  libghc-aeson-doc,
  libghc-async-doc,
  libghc-blaze-html-doc,
@@ -85,8 +86,8 @@
  libghc-unordered-containers-doc,
  libghc-uri-encode-doc,
  libghc-zlib-doc,
-Standards-Version: 4.4.0
-Homepage: http://wiki.portal.chalmers.se/agda/
+Standards-Version: 4.5.0
+Homepage: https://wiki.portal.chalmers.se/agda/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/agda
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/agda]
 
@@ -122,9 +123,9 @@
  ${haskell:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
-Recommends:
  libghc-agda-dev (<< ${source:Upstream-Version}+~),
  libghc-agda-dev (>= ${source:Upstream-Version}),
+Recommends:
  ${haskell:Recommends},
 Suggests:
  elpa-agda2-mode,
@@ -163,10 +164,6 @@
 Enhances:
  emacs,
  emacs24,
-Breaks:
- agda-mode (<< 2.5.1),
-Provides:
- agda-mode,
 Description: dependently typed functional programming language — emacs mode
  Agda is a dependently typed functional programming language: It has inductive
  families, which are like Haskell's GADTs, but they can be indexed by values and
@@ -183,15 +180,6 @@
  This package contains the emacs interactive development mode for Agda. This
  mode is the preferred way to write Agda code, and offers features such as
  iterative development, refinement, case analysis and so on.
-
-Package: agda-mode
-Architecture: all
-Section: oldlibs
-Depends:
- ${misc:Depends},
-Description: transitional dummy package for elpa-agda2-mode
- agda-mode has been ELPAfied.  See the elpa-agda2-mode package.  This
- transitional package is safe to remove.
 
 Package: libghc-agda-dev
 Architecture: any
